.anchors {
margin-bottom: 44px;
}

.g-content-center{
  justify-content: center;
}

.color_blanco {
    color: #fff;
    font-size: 28px;
    font-weight: 400;
}

.bg_rojo {
    background: #9f323f;
    margin-bottom: 54px;
    max-width: 500px;
}


@media only screen and (max-device-width: 812px) {
  .color_blanco {
      font-size: 20px;
  }
  .bg_rojo {
      margin-bottom: 20px;
  }
}